## gpe-filemanager 0.31

=== debian/changelog ===
gpe-filemanager (0.31-2) unstable; urgency=low

  * Add string literals to gtk_dialog calls.
    (Closes: #643398)

 -- Neil Williams <codehelp@debian.org>  Tue, 04 Oct 2011 21:38:19 +0100

gpe-filemanager (0.31-1) unstable; urgency=low

  * New upstream release
  * Move to dpkg source format 3.0 quilt for bz2 support.
  * Migrate to upstream autotools support instead of plain Makefile
  * Update standards version (no changes)

 -- Neil Williams <codehelp@debian.org>  Sun, 13 Mar 2011 10:19:29 +0000

gpe-filemanager (0.25-4) unstable; urgency=low

  * Let desktop file use either PNG or XPM icon (Closes: #531943)

 -- Neil Williams <codehelp@debian.org>  Thu, 02 Jul 2009 12:31:46 +0100

gpe-filemanager (0.25-3) unstable; urgency=low

  * Add Debian GPE team to uploaders
  * Migrate homepage to control field
  * Update for menu transition
  * Adjust desktop file categories (removes lintian warning)

 -- Neil Williams <codehelp@debian.org>  Thu, 22 Nov 2007 21:56:00 +0000

gpe-filemanager (0.25-2) unstable; urgency=low

  * Missing dependency on gpe-icons.
  * Package the translations. 

 -- Neil Williams <codehelp@debian.org>  Mon, 15 Jan 2007 18:23:40 +0000

gpe-filemanager (0.25-1) unstable; urgency=low

  * Initial release. (Closes: #199897: ITP: gpe-filemanager -- file
    manager for GPE - Debian Bug report logs)

 -- Neil Williams <codehelp@debian.org>  Fri, 22 Dec 2006 15:05:16 +0000
