=== debian/control ===
Source: gpe-filemanager
Section: utils
Priority: optional
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders:  Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>, Moray Allan <moray@debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>
Build-Depends: cdbs, debhelper (>= 5), libgpewidget-dev (>= 0.114), 
 libgnomevfs2-dev, libdbus-glib-1-dev, intltool
Standards-Version: 3.9.2
Homepage: http://gpe.linuxtogo.org/projects/gpe-filemanager.shtml
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/gpe-filemanager/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/gpe-filemanager/trunk/

Package: gpe-filemanager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gpe-icons
Description: file manager for GPE
 The GPE Filemanager provides a simple graphical interface 
 for accessing and manipulating files.
 .
 gpe-filemanager makes use of the GNOME virtual filesystem, allowing 
 access to a variety of filesystem backends including FTP, SMB or SSH. 
 It implements freedesktop.org specified mime type identification and 
 application selection so that gpe-filemanager is able to launch applications 
 associated to a certain file type.
 .
 The user interface is designed to scale from small portrait mode 
 PDA displays (QVGA, 240x320) up to resolutions typical for web pads 
 and notebooks.
 .
 This package is part of the GPE Palmtop Environment,
 intended to be used on palmtop computers.
