=== debian/changelog ===
gpe-filemanager (2.8+maemo+svn20090904-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+gpe@cobb.uk.net>  Fri,  4 Sep 2009 08:41:52 +0100

gpe-filemanager (0.1) unstable; urgency=low

  * Create debian directory for Maemo

 -- Graham Cobb <g+gpe@cobb.uk.net>  Sun, 07 Dec 2008 23:43:26 +0000
