=== debian/control ===
Source: gpe-filemanager
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/utilities
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 5), libgpewidget-dev, intltool,
  libhildon1-dev, libhildonfm2-dev, libosso-dev
Standards-Version: 3.6.1

Package: gpe-filemanager
XB-Maemo-Display-Name: GPE File manager
XB-Maemo-Upgrade-Description: Updated beta of GPE suite file manager
  Changes include:
  - Translation updates
  - Change name to GPE File manager and update menu items and icons
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9gMCBY1OKBlVOYAAAMtSURBVEjH7ZbPbhtVFMZ/47Enf2RDkQAlcRAF
  JBOFJVteAF6gy0qskUBd8wgVYsmGBTwBi74AYsOftKKllUpLiEpFakxjnMw0
  M57xnI/FvTNY0VhOWLDiSqORPXPP75zvfPfY8P/6lytY9KDX64a7uzvXLj3f
  ek/Y0kB5XhQ3b+5/ADyI4+R8oF6v27786vaH169f+/iN19s9qQyXgdLTKZ98
  +tXDGzf23p3ms/2zsEZQv7/5/pdffPb5zs7LGZSrAAi0BDad5ly9+tHPt+/8
  +k4cJ0/nn7WbNkjl29hD9r77dtVkyIQ0f4EQMpCEScjcfXur++btO3SB5SAA
  k+j1NjDBbFbUEAQmcxVKSIYESfKMP//4HVNz3e1FHpFBXmZMjkcUeeaCIl+d
  IVdOXVEcZ/yyP16o7wKQMDMX3LwsGE8Oj4jjFJMIgH7/JaIIJDBzey5Y0Zz2
  MkwlkkiSjMHgFfDPoqhLkhy5d+f6eCFQtdHMkDmpNjYu0WpFCNEykaaxf8f1
  FG+Ui1VkIs8LTk9Tct8jEJPJU58E/zhQIsty8mJ28YpKGeO/xnz/wyOy6dRl
  i89Yro9npXprt8+tHx+dHySBSrG5uc2VK695e1O7rHZgZRaJk5OEJ4e/YXb+
  ilpAy2QUxZQ4HjbaG1kNNYnRKOb+g1H1XWsZKHAgBTIh5qeCMRyOOT4+re29
  1X+R1aiFeViRz6qehT5hawJ5CG2J0EwEgbe3OXufxBmDQR+Zmw4rK895ezup
  rTaIOkA1iK0JFAIRKHQA/MF1Ft/ceIEwXEOhaBlkaVI7z6qeAWa27uKQe+uo
  CbQi0TYT5axgMkmY5qmfbUaaHrrAPvtq5uXTYv4M9oA1oPQVlQtA6riePGbv
  1gF5XviJPR/cTfB6cxAwGGxx995jQOvAKpABs7PSVSfEZrNy/PU3P5HEE4Ig
  oBN16vOiCtJwMA8ORgyHkxNJM5940PTDF3hd1zud9uUwDHclrQGRRNtXWxlG
  84lV8gQBhcS4KIq7ko6AZ75PZdBwhjrAitc48p8rUMtfNMBKoPBX6mXLK+mC
  BX9Ywrl7FTw4K0cDjDkDVPD/dv0N3EG4zdTNtCMAAAAASUVORK5CYII=
  ====
Architecture: any
Depends: gpe-icons, ${shlibs:Depends}, ${misc:Depends}
Description: File manager consistent with the other GPE applications
  Packaged with MUD
