=== pixmaps/Makefile ===
--- 
+++ 
@@ -50,14 +50,14 @@
 pixmapsextraDATA_INSTALL = $(INSTALL_DATA)
 DATA = $(nobase_icons_DATA) $(pixmaps_DATA) $(pixmapsextra_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-filemanager/gpe-filemanager-2.8+maemo+svn20090904/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-filemanager/gpe-filemanager-2.8+maemo+svn20090912/missing --run aclocal-1.8
 ALL_LINGUAS = es sl sv vi ko ja wa ru fi nl id zh_CN
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-filemanager/gpe-filemanager-2.8+maemo+svn20090904/missing --run tar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-filemanager/gpe-filemanager-2.8+maemo+svn20090904/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-filemanager/gpe-filemanager-2.8+maemo+svn20090904/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-filemanager/gpe-filemanager-2.8+maemo+svn20090904/missing --run automake-1.8
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-filemanager/gpe-filemanager-2.8+maemo+svn20090912/missing --run tar
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-filemanager/gpe-filemanager-2.8+maemo+svn20090912/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-filemanager/gpe-filemanager-2.8+maemo+svn20090912/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-filemanager/gpe-filemanager-2.8+maemo+svn20090912/missing --run automake-1.8
 AWK = gawk
 CATALOGS =  es.gmo sl.gmo sv.gmo vi.gmo ko.gmo ja.gmo wa.gmo ru.gmo fi.gmo nl.gmo id.gmo zh_CN.gmo
 CATOBJEXT = .gmo
@@ -119,7 +119,7 @@
 LIBOBJS = 
 LIBS = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-filemanager/gpe-filemanager-2.8+maemo+svn20090904/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-filemanager/gpe-filemanager-2.8+maemo+svn20090912/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -161,7 +161,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/gpe-filemanager/gpe-filemanager-2.8+maemo+svn20090904/install-sh
+install_sh = /home/cobb/mud-builder/build/gpe-filemanager/gpe-filemanager-2.8+maemo+svn20090912/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
