=== debian/changelog ===
gpe-filemanager (2.8+maemo+svn20090912-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+gpe@cobb.uk.net>  Sat, 12 Sep 2009 08:36:34 +0100
